td.formleft {color:#24478E;font-family:arial,helvetica,sans-serif;font-size:11pt;text-align:left;
  padding-left:15px;letter-spacing:1pt;font-weight:bold;}
td.formright {color:#24478E;font-family:arial,helvetica,sans-serif;font-size:11pt;text-align:right;
  padding-right:15px;letter-spacing:1pt;font-weight:bold;}
.formtitle {background:#24478E;font-family:arial,helvetica,sans-serif;
  font-size:11pt;color:#cbdafe;text-align:center;font-weight:bold;padding:.25em;}
.realestate{background:#e37222;font-family:arial,helvetica,sans-serif;
  font-size:11pt;color:#cbdafe;text-align:center;font-weight:bold;}
.link {font-family:times,arial,helvetica,sans-serif;font-size:10pt;color:black;text-decoration:underlined;
  margin-left:.75em;}
span.caption {font-family:arial,helvetica,sans-serif;font-size:11pt;color:#aa272f;
  margin-left:1em;font-weight:bold;}
.subcaption {font-family:arial,helvetica,sans-serif;font-size:8pt;color:#aa272f;font-weight:bold;}
.text {font-family:arial,helvetica,sans-serif;font-size:8pt;color:#413839;}
.subtext {font-family:arial,helvetica,sans-serif;font-size:8pt;color:#666666;}
.special{font-family:arial,helvetica,sans-serif;font-size:12pt;
  font-weight:bold;color:navy;letter-spacing:1pt}
div.linkarea {border:4px solid white;padding-top:2em;padding-bottom:2em;text-align:center;background:#81DAF5;}
.linkarea a {font-family:arial,helvetica,sans-serif;font-size:15pt;
  font-weight:bolder;text-shadow:1px 0 navy;color:navy;letter-spacing:1pt;text-decoration:none;}
span.start {font-family:arial,helvetica,sans-serif;font-size:12pt;
  font-weight:bold;color:navy;letter-spacing:2pt;font-variant:small-caps;}
a.listing {color:#cbdafe;}
panel {background:#cccc99;}
.titlebar{background:#cbdafe;font-size: 10pt; font-family: arial, helvetica, sans-serif;
   font-weight:bold; font-style:normal;color:navy;text-align:center;height:20px;}
.chkavl{font-family: arial,helvetica,sans-serif;font-size:10pt;}
.available{font-family:arial,helvetica,sans-serif;font-size:12pt;
  font-weight:bold;color:#aa272f;letter-spacing:1pt;background:#cccc99;padding-left:20px;}

